### Property

# WebKit2WebExtension DOMHTMLInputElement:indeterminate

#### Declaration

    property indeterminate: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`

Setter method | `webkit_dom_html_input_element_set_indeterminate()`
Getter method | `webkit_dom_html_input_element_get_indeterminate()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no